﻿/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul {
	margin: 0;
	font: 11px Verdana;
	list-style-type: none;
	overflow: hidden;
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
	float: left;
	display: block;
	text-decoration: none;
	margin: 0; /*padding inside each tab*/
	color: white;
	font-weight: bold;
	background-color: Black ; 	/* #EC9346 #3B3B3B */
	padding-top: 8px;
	padding-right: 1px;
	padding-bottom: 8px;
	padding-left: 3px;
	border: 2px solid white; /*right divider between tabs */
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}


.mattblackmenu li a:visited{
color: #fff;
}

.mattblackmenu li a:hover { 
background:white !important; 
color: Black;
}  /* #005BB7 */


.mattblackmenu li a:selected{
background:Black  !important;  /* #005BB7 */
color: white;
}



/* ######### Customized Drop Down ULs CSS second option ######### */

.mobile_search_menu{
width: 100px; /*width of side bar menu*/
clear: left;
position: relative; /*Preserve this for "right" arrow images (added by script) to be positioned correctly*/
}

.mobile_search_menu ul{
list-style-type: none;
margin: 0;
padding: 0;
}


.mobile_search_menu ul li a{
background: #FFF;  
font: bold 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: #00014e;
display: block;
width: auto;
padding: 4px;
text-decoration: none;
border-bottom: 1px solid Black;
}

* html .mobile_search_menu ul li a{ /*IE6 hack*/
width: 100px;
}


.mobile_search_menu ul li a:visited, .mobile_search_menu ul li a:active{
color: #00014e;
}

.mobile_search_menu ul li a:hover, .mobile_search_menu ul li a.selected{
color: #00014e;
background-color: #F2F2F2;
}


/* ######### Customized Drop Down ULs CSS second option ######### */

.desktop_search_menu{
width: 182px; /*width of the menu*/
clear: left;
position: relative; /*Preserve this for "right" arrow images (added by script) to be positioned correctly*/
}

.desktop_search_menu ul{
list-style-type: none;
margin: 0;
padding: 0;
}


.desktop_search_menu ul li a{
background: #FFF;  
font: bold 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: #00014e;
display: block;
width: auto;
padding: 4px;
text-decoration: none;
border-bottom: 1px solid #B5B5B5;
}

* html .desktop_search_menu ul li a{ /*IE6 hack*/
width: 182px;
}


.desktop_search_menu ul li a:visited, .desktop_search_menu ul li a:active{
color: #00014e;
}

.desktop_search_menu ul li a:hover, .desktop_search_menu ul li a.selected{
color: #00014e;
background-color: #F2F2F2;
}


/* ######### Mobile menu ######### */

.Mobile_menu ul {
	margin: 0;
	font: 14px Verdana;
	list-style-type: none;
	overflow: hidden;
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.Mobile_menu li{
display: inline;
margin: 0;
}

.Mobile_menu li a{
	float: left;
	display: block;
	text-decoration: none;
	margin: 0; /*padding inside each tab*/
	color: black;
	font-weight: bold;
	background-color: #fff;   /* #3B3B3B;  #EC9346 */
	padding-top: 8px;
	padding-right: 2px;
	padding-bottom: 8px;
	padding-left: 2px;
	margin-right:3px;
	border: 1px solid white; /*right divider between tabs */
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}


.Mobile_menu li a:visited{
color: Black;
}

.Mobile_menu li a:hover { 
background:white !important; 
color: Black;
}  /* #005BB7 */


.Mobile_menu li a:selected{
background:Black  !important;  /* #005BB7 */
color: white;
}